Subject: Ticket Assigned - Urgent / with corrected order no.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:26:57 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent / with corrected order no.  Order no. ‪7404310989 I'm very upset and concerned about my newborns' health after what I saw on the wood, yes it is MOLD!! How come a big company like yours sells items like this, which maybe went through bad storage which resulted in MOLD created IN MY BABIES' BED!!! Please come today and collect the bed, because I have a baby in my house, and because of the mold I kept her in my parents house to prevent any health issues as MOLD not a simple issue it can lead to serious health problems specially for infants. Here are some pictures as requested. Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115561